body{
	padding: 0 !important;
	
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
li#menu-item-1906 { display: none; }
div.subtitle3, div.subtitle5 {
	font-family: 'Roboto-regular',sans-serif;
	font-size: 15px;
	
	color: #212121
}
.container a {
    color: red;
    text-decoration: none;
}
.container a:hover {
    text-decoration: underline;
    color: #ec1c24;
}
h1.subtitle4 {
    font-family: 'Century Gothic',sans-serif;
}
header {
    z-index: 99999;
}
header .right_header  {
    margin: 22px 12px 0 0;
	}
h1.subtitle4 {
    font-family: 'gotham-medium';
}
.link_news{
	color: #FF0004;
	text-decoration: none;	
}
.link_news:hover{
	color: #FF0004;
	text-decoration: underline;
}
.select_button{
    position: relative;
    border: 1px solid #cccccc;
    cursor: pointer;

    margin-bottom: 6px;
}
.select_button select{
    box-shadow: inset 0 0 4px #cccccc;
    border: none;
    cursor: pointer;
    width: 100%;
    padding: 6px 10px 6px;
    height: 35px;

}
.select_button:after {
    content: " ";
    width: 28px;
    height: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    pointer-events: none;
    background: url("../img/arrow_dw.png") no-repeat scroll center center, none repeat scroll 0% 0% #FFF;
    border-left: none;
    box-shadow: -2px 0px 3px #CCC inset;

}
.checkbox:before {
    background: url(../img/checkbox_bg.png) no-repeat;
    content: " " ;
    width: 17px;
    height: 17px;
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    margin: auto;

}
#slide_top {
    display: none;
    text-align: center;
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99999;
    background-color: #F71422;  
    color: #fff; 
    width: 40px;   
    height: 40px;   
    border: 1px solid rgba(0, 57, 145, 0.15000000000000002);     
    border-radius: 10px 10px 10px 10px;
    line-height: 50px;
    font-size: 30px;
    text-decoration: none;
	line-height: 40px;
    -webkit-transition: border-color .3s ease-in-out, background-color .3s ease-in-out, color .2s ease-in-out;
    -moz-transition: border-color .3s ease-in-out, background-color .3s ease-in-out, color .2s ease-in-out;
    -ms-transition: border-color .3s ease-in-out, background-color .3s ease-in-out, color .2s ease-in-out;
    -o-transition: border-color .3s ease-in-out, background-color .3s ease-in-out, color .2s ease-in-out;
    transition: border-color .3s ease-in-out, background-color .3s ease-in-out, color .2s ease-in-out;
}
#slide_top:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #F71422;
	border-width: 1px;
	border-style: inset;
	border-color: #F71422;
	line-height: 40px;
}
[type=checkbox] {
    display: none;
}
[type=checkbox]:checked + .checkbox:before{
    background-position: 0 -28px ;
}

.men{
    width: 87px;
    padding-right: 0;
}

#carousel-leaderborard-generic img{
    width: 100%;
}

.centered {
    text-align: center;
}

.slide-title{
    font-size: 45px;
    line-height: 1.1em;
}
section.relative {
    padding-top: 0;}
.namebtn{
    font-size: 16px;
    padding: 20px;
}
.square-spacer {
    font-size: 25px;
    font-weight: 700;
}
.descr-name{
    font-size: 24px;
    color: #303030;
    text-transform: none;
}
div.result-item-title a{
    font-size: 16px;
    color: #777777 !important;
    text-transform: none;
    letter-spacing: .1em;

}
.amount{
    color: #303030;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 0.1em;
    line-height: 1.2;;
}
.articl{
    display: block;
    color: #777777;
    font-size: 14px;
    text-transform: lowercase;
    margin-top: 0px;
    line-height: 1.7;

}

.quote{
    font-size: 45px;
    line-height: 1.2em;
}
.slider-text p{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    width: 75%;
    text-align: center;
    margin: auto;
}

.menu-trigger {
    display: block;
    width: 100%;

    text-align: center;
}
.label_menu {
    color: #fff !important;
    font-size: 13px;
    line-height: 20px;
    padding: 10px;
    display: block;
}
header {
    border-bottom: 1px solid #ababab;
    
	/*background:#fff;*/
    height:73px;
    background: url(../img/ny.jpg) 50% repeat-x #fff;
}
header  .heading {
    float: left;
    padding: 0;
    margin: 0;
}
.logo {
    float:left;
    margin-top: 0;
}
.garancy{
		width:150px;
		height:300px;
		background: url("/qg.png");
	}
header .lang li {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 0 3px;

}
header .lang {
    display: inline-block;
    vertical-align: top;
}
header .lang ul {
    padding: 0;

    margin: 0;
}
header .lang a{
    display: block;
    color: #474747;
    text-align: center;
    line-height: 35px;
    text-transform: uppercase;
    font-size: 18px;

    display: inline-block;
    width: 35px;    
    height: 35px;
    cursor: pointer;
    margin-right: 5px;
}
header .lang a:hover, header .lang a.active{
    background: #ec1c24;
    color:#fff;
    text-decoration: none;
}
header a.s_btn_z {
	width: 18px;
	height: 18px;
	display: inline-block;
	text-align: center;
	color: #004C92;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	background-color: #EE2724;
	
	padding-left:1px;
	text-decoration: none;
	color:#ffffff;
	border-radius:30px;
	
}
header a.s_btn {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	color: #004C92;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 28px;
	background-color: #ffffff;
	margin-right: 1px;
	text-decoration: none;
	border: 1px solid #004C92;
	
}
header a.s_btn_l {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	color: #004C92;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 28px;
	margin-right: 1px;
	text-decoration: none;
	border: 1px solid #004C92;
	background-color:#004C92;
	color: #ffffff;
	
}
header a.s_btn:hover {
	background-color:#004C92;
	color: #ffffff;
}
header a.s_btnz {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
	color: #FFFFFF;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 29px;
	background-color: #EE2724;
	margin-right: 5px;
	
	text-decoration: none;
}
header a.s_btnz:hover {
	background-color:#FF6563;
}
header a.s_btn1 {
	
	display: inline-block;
	
	margin-right: 10px;
	margin-left: 10px;
	
}

header .serch_form {
    position: absolute;
    background: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 16px;
    display: none;
}
header .serch_form  a.s_btn {
    margin: 0;
    float: right;
} 
header .serch_form input {
    border: 1px solid #dddddd;
    border-right: none;
    padding: 2px 10px;
    outline: none;
    font-size: 18px;
    float: right;
    width: calc(100% - 154px);
    height: 35px;
    box-shadow: none;
}

header .close_serch {
    width: 36px;
    height: 35px;
    display: block;
    background: url(../img/header.png) -72px 4px no-repeat;
    float: right;
    margin-left: 24px;
}

.openMenu {
    width: 1px;
    height: 100%;
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    padding-top: 0;
    float: left;
    position: relative;
    margin-right: 20px;
}
.openMenu:after{
    display: block;
    position: absolute;
    top:0;
    bottom: 0;

    right: 5px;
    margin: auto;
    width:13px;
    height:10px;
    content:''
}
.openMenu img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
header img {
    max-width: 100%;
}

header .phone {
	font-size: 14px;
	color: #EE2724;
	display: inline-block;
	line-height: 0px;
}



.top_margin {
    margin-top: 112px;
}
.bottom_margin {
    margin-bottom: 80px;
}

/*menu*/

ul.menu li a{
    transition: 0.2s;
}
ul.menu a {
    text-align: left;
    color:#fff;
    position: relative;
    padding-left: 25px;
    text-decoration: none;
}
ul.menu ul {
    background: rgba(82, 76, 76, 0.32);
    list-style: none;
    margin: 0;
    padding: 0;
    padding: 5px 0;
}
ul.menu ul a {
    padding: 2px 5px 0 50px;
    font-size: 15px;
}
ul.menu .open >a  {
    background: #df0001;

}
ul.menu .sub_manu > a:after {
    content: " ";
    position: absolute;
    top:0;
    right: 13.5px;
    bottom: 0;
    margin: auto;
    width: 22px;
    height: 21px;
    background-image: url(../img/menuicon.png);
    background-repeat: no-repeat;
}

ul.menu .sub_manu.open > a:after {
    background-position: 0 -22px;
}
.sub_manu > ul {
    display: none;
}
.sub_menu .navbar-nav>li>.dropdown-menu {
    background: #58595b;
}

/*menu*/

/*sub menu */
.sub_menu li {
    display: inline-block;
}
.sub_menu nav {
	background: #004C92;
	font-family: 'Roboto-regular', sans-serif;
	border: none;
	height: auto;
	margin-bottom: 0;
	min-height: 40px;
	border-radius: 0;
}
.sub_menu nav li a {
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:10px;
	padding-right:10px;	
	font-weight: 100;
}
.sub_menu .login_btn span {
    background: #fff;
    color: #000;
    padding: 3px 10px;
}
.sub_menu .register_btn span {
    border: 1px solid #fff;
    padding: 3px 10px;
    transition: 0.3s;
}
.sub_menu .register_btn:hover span {
    background: #fff;
    color: #000;
}
.sub_menu .active a,.sub_menu  a:hover {
	background: #fff !important;
	color:#EE1939 !important;
	font-weight: 100;
}
.sub_menu ul {
    margin: 0;
}





/*end sub menu */

.white-footer{
    margin: 0;

    width: 100%;
    background-color: #fff;
}

.white{
    color: #303030;
}
footer .ft{
    display: inline-block;
    margin-bottom: 0;
    padding: 0;
}
footer   li{
    display: inline-block;
    margin-left: 12px;
}
footer  li:first-child{
    margin-left: 0;
}
footer  li a{
    color: #fff;
    -moz-transition: .4s ease;
    -ms-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
    -webkit-transition: .4s ease;
}
footer  li a:hover, footer  li a:focus{
    color: #58595b;

}
footer  .copy{
    float: right;
    display: inline-block;
}
.btn-social i {
    padding-top: 14px;
    margin-left: 0;
}
.btn-social-small img{
    width:100%;
}
.btn-social .hover,
.btn-social:hover img,
.btn-social-small:hover img,
.btn-social-small .hover{
    display: none;
}
.btn-social:hover img.hover {
    display: block;
    margin: 0 0  0 3px;
}
.btn-social-small:hover img.hover {
    display: block;
} 
.homepage-footer {
    position: relative;
}

.static-content-title h2{
    margin-top: 0;
    font-size: 25px;
    font-weight: 600;
    color: #303030;
}

.static-content-text h3{
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 27px;

}
.static-content-text p{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
}

.container{
    width: 90%;
    margin: 40px auto;
    padding-bottom: 40px;
}

.info-title{
    font-size: 30px;
    color: #2d2d2d;
    text-transform: uppercase;
    padding-top: 25px;
    padding-bottom: 30px;
}

.accordion-body h3{
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin-bottom: 30px;

}
.accordion-body p{
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 25px;
}
section.product{
    padding-top: 0 !important;
}
.crockery{
    font-size: 30px;
}
.btn-filter-type .sorting{
    background-image: url("../img/sorting.png");
}
.btn-filter-type:hover .sorting {
    background-image: url("../img/sorting-white.png");
}
.btn-filter-type:active .sorting{
    background-image:url("../img/sorting-white.png")
}
.btn-filter-type:focus .sorting{
    background-image:url("../img/sorting-white.png")
}

.btn-filter-type:active .grid{
    background-image:url("../img/filter-white.png")
}
.btn-filter-type:focus.grid{
    background-image:url("../img/filter-white.png")
}


.foot-katalog{

    margin-top: 0;
}

.category-title  {
    padding-right:0;
    float: left;
    padding-left: 45px;
    }
.filter-list{
    padding-left: 0;
    margin-left: 0;
}

.sale{
    width: 52px;
    height: 52px;
    position: absolute;
    top: 7px;
    right: 0;
    z-index: 999;
    pointer-events: none;
    left: 7px;
    background-color: #FBBF2F;
    color: #58595B;
    font-size: 16px;
    text-align: center;
    line-height: 52px;
}

.product-image-wrap{
    position: relative;
    border: 1px solid #d4d4d4;
}
.old_price {
    font-size: 18px;
    color: #303030;
    display: inline-block;
    position:relative;
    margin-right: 5px;
}
.new_price{
    font-size: 24px;
    color:#ec1c24;
    display: inline-block;
    font-weight: 600;
    /*padding-left: 15px;*/
    line-height: 1;
}
.pull-left{
    line-height: 1;
}

.line_through {
    border-bottom: 1px solid #303030;
    width: 100%;
    position: absolute;
    height: 1px;
    top: 0px;
    bottom: 0;
    margin: auto;
    transform: rotate(14deg);
    left:0;
}

.show-more{
    text-align: center;
    padding: 0 20px;
    width: 100%;
    margin: 40px auto;

}
.filter-dropdown .filtercontent.view-mode {
    padding-left: 4px;
}
.sorting .filtercontent{
    padding-left: 28px;
}

.show-more .btn:hover, a.category_btn:hover{
    background: #ec1c24;
    color: #fff;
}
.show-more a, a.category_btn{
    background: #474747;
    text-transform: uppercase;
    color: #fff;
    -moz-transition: .4s ease;
    -ms-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
    -webkit-transition: .4s ease;
    border: none;
    width: 100%;
    padding: 15px 0;
    display: block;

}
.show-more .btn:active,.show-more .btn:focus {
    color: #fff;
}

.footer-social {
    margin: 75px auto 100px;
}

.courselist-black-overlay {
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    display: block;
    opacity: 0;
    z-index: 1005;
    cursor: pointer;
}

.courselist-item-title {
    transition: 0.6s;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    z-index: 1000;    
}
.courselist-item:hover .courselist-item-title {
    opacity: 0;
}
.courselist-item:hover .courselist-black-overlay {
    opacity: 1;
}


/*product*/
#product-wrapper {
    min-height: 374px;

}
#product-wrapper .decription {
    width: 500px;
    background-color: #f6f6f6;
    padding: 25px 35px;
    float:left;
    border-right:1px solid #ababab;
}
.title_product {
    font-size: 30px;
    color:#2d2d2d;
    text-transform: uppercase;
    line-height: 1em
}
#product-wrapper .attribute {
    padding-top: 10px;
}
#product-wrapper .text {
    font: 400 14px 'Open Sans';
    line-height: 1.6em;
    overflow: auto;
}
#product-wrapper .info {
    background: #fff;
    padding: 5px 25px;
    margin: 25px 0 20px;
    overflow: hidden;
}
#product-wrapper .info span {
    padding-left: 15px;
    position: relative;
    margin-left: -30px;
    margin-right: 40px;
    display: inline-block;
}
#product-wrapper .info span:before{
    content:'';
    display: block;
    position: absolute;
    top:0;
    left: 0;
    bottom:0;
    margin: auto;
    width: 2px;
    height: 80%;
    border-left:1px solid #adadad;
    border-right:1px solid #c9c9c9;
}
#product-wrapper .info span:first-child:before {
    display: none;
}
#product-wrapper .text ul {
    list-style: none;
    padding: 0 ;

}
#product-wrapper .text li {
    padding-left: 20px;
    /*text-indent: 25px;*/
    position: relative;
}
#product-wrapper .text li:before {
    display: block;
    width: 10px;
    height: 10px;
    background: #c6c6c6;
    border:1px solid #d9d9d9;
    content: '';
    position:absolute;
    top:5px;
    left: 0;
}
#product-wrapper .red {
    color: #ec1c24;
}
#product-wrapper .atrr_title {
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-weight: 400;
    margin: 0;
}
.selectbox {
    border: 1px solid #d9d9d9;  
    display: inline-block;
    position: relative;
}
.selectbox select {
    border: none;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    padding:  10px;
}
.selectbox option {
    line-height: 20px;
}
.selectbox:after{
    display: block;
    width: 40px;
    height: 41px;
    background: url(../img/select_btn.png) center no-repeat;
    /*border:1px solid #d9d9d9;*/ 
    content: '';
    position:absolute;
    top:0;
    bottom: 0;
    right: 0px;
    margin: auto;
    pointer-events: none;
    background-color: #fff;
    border-top:1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;

}
#product-wrapper .selectbox {
    width: 49%;
    margin: 15px 0;
    float:right;
    margin-right: -2px;

}
#product-wrapper .selectbox:nth-child(2n) {
    margin-right: 0;
    float: left;


}
#product-wrapper .image_box {
    float: right;

    max-height: 100%;
    max-width:100%;
    position: relative;
}
#product-wrapper .image_box img {
    max-height: 100%;
    max-width:100%;
    position: absolute;
    top:0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.by_box .cart{
    float:right;
    text-align: right;
    color: #fff;
    width:50%;
} 
.by_box .price {
    color: #fff;
    width:50%;
    float: left;
    line-height: 1;
}
.by_box {
    padding: 25px 35px;
    background-color: #dc271e;
}
.by_box .articl {
    color:#edc8c6;
    line-height: 1;
}
.prod_footer {
    float: left;
    background: #474747;
    max-width: 100%;
}
.prod_footer .by_box  {
    float: left;
}
.prod_footer .prod_slider_container {
    float: right;
    padding: 0px 50px;
}

#product-wrapper #slider_prod {
    margin: auto;
}
#product-wrapper .carousel img {
    width: auto;
    height: 81px;
    width: 80px;
    margin: 5px;
}
#product-wrapper .flexslider .slides>li {
    padding: 0;
}
#product-wrapper .carousel, #product-wrapper .flex-viewport {
    border:none;
    box-shadow: none;
    margin: 0;
    background: none;
}
#product-wrapper .flex-prev , 
#product-wrapper .flex-next {
    background: url(../img/arrows.png) no-repeat;
    text-indent: 999999px;
    width: 35px;
    height: 50px;
    top:0;
    bottom: 0;
    margin: auto;
    transition: 0s;
}
#product-wrapper .flex-prev:before , 
#product-wrapper .flex-next:before { 
    display: none;


}
#product-wrapper .flex-next{
    right: -45px;
    opacity: 1 !important;
    cursor: pointer;
    background-position: -38px 0 ;
}
#product-wrapper .flex-prev{
    left: -35px;
    opacity: 1 !important;
    cursor: pointer;
}
#product-wrapper .flex-prev:hover {background-position: -93px 0px}
#product-wrapper .flex-next:hover {background-position: -128px 0px}
.decription.mobile {
    display: none;
}


.title-prod{
    padding-top: 30px;
    padding-bottom: 0!important;
}
.recom{
    font-size: 24px !important;
    color: #303030;
    font-weight: 600;
}
.prod-bg{
    background-color: #f6f6f6 !important;
}

section.reviews{
    padding: 50px 49px 15px 45px;
}
.review-list{
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 20px;
}
#tab-attribute, #tab-description {
    padding-top:50px;
}

.htabs {
    height: 30px;
    line-height: 20px;
    border-bottom: 1px solid #DDDDDD;
}
.htabs a {

    padding: 0 28px 0 28px;
    float: left;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #010101;
    margin-right: 2px;
    text-transform: uppercase;
}
.htabs a:hover,
.htabs .active
{
    border-bottom: 4px solid #dc271e;
    font-weight: 600;
    padding-bottom: 6px;
}
.btn-review{
    margin: 15px -10px 20px 0;
    background-color: #ec1c24;
    color: #fff;
}

.btn-review span{
    border-bottom: 1px dashed #fff;
}
.btn-review span:hover {
    border-bottom: none;
}
.btn-review:hover{
    background-color: #fff;
    color: #010101;

}
.tab-content {
    padding: 10px;
    margin-bottom: 65px;
    z-index: 2;
    overflow: auto;
}
#review-title {
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 1;
}

.tab-r {
    text-align: right;
}

.rating {
    margin-bottom: 12px;
}
.date{
    float: right;
    font-size: 11px;
    color: #2f2f2f;
    background-color: #ebebeb;
    padding: 2px 10px;
    border: 1px solid #cccccc;
    font-family: 'Open Sans';
    width: 134px;
    margin-top: 10px;
}
.author{
    font-size: 18px;
    font-weight: 600;
    color:#303030;
    font-family: 'Open Sans';
    line-height: 1.4;
    position: absolute;
}

.review-list .text{
    margin-left: 240px;
    float: left;
    font-family: 'Open Sans';
}
.text p{
    color: #2f2f2f;
    font-size: 14px;
    margin-bottom: 0;
}
.text h3{
    margin-top: 0;
    font-size: 18px;
    font-family: 'Open Sans';
    font-weight: 600;
    color: #2f2f2f;
    text-transform: uppercase;
}
.theme{
    font-size: 14px;
    font-weight: 400;
    text-transform: lowercase;
}
.review-down {
    margin-top: 17px;
}

.send-rev{
    text-align: right;
    font-family: 'Open Sans';
}

.send{
    float: left;
    color: #168ed9;
    font-size: 14px;
    font-family: 'Open Sans';
    margin-top: 40px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.send:hover {
    text-decoration: none;
    border-bottom: 1px dashed #168ed9;
    color: #168ed9;
}
.send:active{
    color: #168ed9;
}


.detail-review-question{
    padding-right: 16px;
}
.positive_vote{
    border: 1px solid #cccccc;
    padding: 2px 4px;
    margin-right: 6px;
}
.positive_vote:hover{
    text-decoration: none !important;
}
.xhr{
    color: rgb(3, 112, 36);
}
.xhr:hover{
    text-decoration: none;
}
.count{
    color: #2f2f2f;
}
.count:hover{
    text-decoration: none;
}
.negative_block{
    border: 1px solid #cccccc;
    padding: 2px 4px;
    margin-right: 6px;
}
.negative_vote:hover{
    text-decoration: none;
}
.xhr-red{
    text-decoration: none;
    color:red;
}
.xhr-red:hover{
    text-decoration: none;
}
.mod_content {
    padding: 0px 20px 0px 20px;
}
.mod-send{
    /*border: none;*/
    /*padding-bottom: 0;*/
}
.code{
    font-size:16px;
}
#captcha{
    height: 34px;
    margin: 0 20px;
    vertical-align: top;
    /*display: block;*/
    /*padding-top: 12px;*/
    /*width: 163px;*/
}
label{
    display: block;
    padding-top: 12px;
    cursor: pointer;
}

.mod_content input[type=text]{
    padding: 4px 10px;

}
.mod_content [name=name] {
    width: 100%;
}

.mod_content textarea {
    max-width: 100%;
    width: 100%;
}

.mark_rad{
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    margin: 10px 15px 0 0;
}
.bad{
    color: #dc271e;

}
.good{
    color: #037024;
}
/*product*/

.category_list {
    width: 100%;
    padding: 0;
    display:block;

}
.category_list li {
    width: 19%;
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 15px 0.5%;
    float: left;
}
.category_list_btn {
    margin: 15px 0.5%;
}
.category_list img{
    max-width: 100%;
    width:100%;
}

.category_list .courselist-item-title {
    bottom: 0;
}
.category_list .courselist-black-overlay {
    bottom: 0;
    top:0;
}

.category_btn {
    margin:20px 0 ;
}

/*search*/
#content input[type=text] {
    border: 1px solid #cccccc;
    box-shadow: inset 0 0 4px #cccccc;
    padding: 6px 10px 5px;
}
#content input[type=text]:focus {
    border-color: #f5d8d3;
    box-shadow: 2px 0px 24px 0px #f5d8d3;
}
.search_container label {
    display: inline-block;
    font-weight: 400;
    margin: 0;
    padding-top: 0;
}
.search_container  [name=search]{
    margin-bottom: 10px;
    max-width: 100%;
}
.search_container .select_button,
.product-filter .select_button {
    display: inline-block;   
    margin-bottom: 0;
}
.search_container [type=checkbox] {
    margin: 0;
}
.search_container , 
.product-filter{
    padding:  0 20px;
}
.product-filter .sort {
    float: left;
}
.product-filter .limit{
    float: right;

}
/*search*/

/*pagination*/
.pagination {
    /* border-top: 1px solid #EEEEEE; */
    display: inline-block;
    width: 100%;
    /* margin-bottom: 10px; */
    /* background: #f2f1ef; */
    text-align: center;
    border-radius: 5px;
    padding: 16px 15px !important;
    border-bottom: none !important;
}
.pagination .links {
    float: none;
    display: inline-block;
}
.pagination .previous {
    font-size: 16px;
    color: #474646;
    float: left;
    position: relative;
    display: block;
    padding-left: 10px;
    line-height: 26px;
}
.pagination .next {
    font-size: 16px;    color: #474646;    
    float: right;    position: relative;    display: block;    
    padding-right: 10px;

    line-height: 26px;
}
.pagination .previous:before {
    display: block;
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    margin: auto;
    width: 7px;
    height: 11px;
    content:'';
    background: url(../image/prev_next_page.png) no-repeat; 
}
.pagination .next:after {
    display: block;
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 6px;
    height: 11px;
    content:'';
    background: url(../image/prev_next_page.png) -8px 0 no-repeat; 
}
.pagination .links a {
    display: inline-block;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    padding: 4px 10px;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    margin: 5px 2px;
}

.pagination .links a:hover {
    color: white;    background-color: #ec1c24;    border-color: #ec1c24;
}
.pagination .links b {
    display: inline-block;
    padding: 4px 10px;
    font-weight: normal;
    text-decoration: none;
    /* color: #a1a1a1; */
    /* background: #FFFFFF; */
    border-radius: 6px;
    border: 1px solid #ec1c24;
    color: white;    background-color: #ec1c24;    
}
.pagination .results {
    float: right;
    padding-top: 3px;
    display: none;
}
/*end pagination*/

/*orders*/
/* orders */
.order-list {
    margin-bottom: 10px;
}
.order-list .order-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}
.order-list .order-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}
.order-list .order-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
    float: left;
    width: 33.3%;
}
.order-list .order-info {
    text-align: right;
}
.order-detail {
    background: #EFEFEF;
    font-weight: bold;
}
.edit_order {
    display: block;
    text-align: right;
}
/*orders*/

/*manufacturers*/
.manufacturers {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 0 80px;
    margin-bottom: 80px;
}
.manufacturers .next,
.manufacturers .prev {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    margin: auto;
    width: 27px;
    height: 100%;
    content: '';
    background: url(../img/about_slider_arrows.png) 3px center no-repeat;
    z-index: 99;
}
.manufacturers .next  {
    right: 30px;
    left: auto;
    background-position: -20px center;
}
.manufacturers .next:hover {
    background-position: -65px center;
}
.manufacturers .prev:hover {
    background-position: -44px center;
}
/*end manufacturers*/
[name=google_conversion_frame]{
    display:none;
}
[type=email]  {
    width: 100%;
    border: 1px solid #cccccc;
    box-shadow: inset 0 0 4px #cccccc;
    padding: 6px 10px 5px;
}
.waitlist_form h1 {
    font-size: 30px;
    color: #2d2d2d;
    text-transform: uppercase;
    line-height: 1em;
    text-align: left;
}
.waitlist_form .btn {
    border:1px solid #cfcfcf;
    color: #2f2f2f;

}
.waitlist_form .btn:hover {
    color: white;
    background-color: #cf3d23 !important;
    border-color: #cf3d23;
}

/*  eagency_menu_vertical */
.eagency_menu_vertical {
    background: #2f2f2f;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #686868;
    color:#fff;
}
.eagency_menu_vertical .title_links{
    font-size:20px;
    text-transform:uppercase;
    line-height:1.6;
    margin-bottom: 0px;
}
.eagency_menu_vertical a:hover {
    color:#dc271e;
}
.menu_item.level-1{
    display: table-cell;
    width: 25%;
    vertical-align: top;
    margin: 0;
    position: relative;

    height: 100%;
}
.menu_item.level-1 .block {
    /*padding-bottom: 30px;*/
}
/*.menu_item.level-1:after {
    display: block;
    position: absolute;
 
    bottom: 0;
    left:0;
  
   background: #ccff00;
    width:80%;
    height:17px; 
    content:'';
}*/
.eagency_menu_vertical .column {
    padding:0;
    font-size: 14px;
}
.eagency_menu_vertical .column li {
    display:block;
    margin:0;
}
.eagency_menu_vertical a {
    line-height: 2;
    font-size:14px;
    display: block;
}
.display-menu {
    display: table;
    font-size: 0;
    width: 100%;
}

/*  end eagency_menu_vertical */

#video_box{
    display: none;
    height: 100%;
}
#video_box iframe {
    width: 100%;
    height: 100%;
    border: none;
}
/* brands */
.manuf_box{
    padding: 0 20px;
    font-size: 0;
    margin-bottom: 60px;
}

.manuf1{
    display: inline-block;
    vertical-align: top;
    width: 19%;
    color: #000;
    text-decoration: none;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
    margin: 0 0.5% 50px;
}
.manuf1 img{
    margin-bottom: 10px;
    padding: 0;
    border: 1px solid #abacad;
    width: 100%;
}
.msnuf_descr {
    background: url(../img/bg_manuf.png) no-repeat;
    background-size: cover;
    padding: 45px 1%;
    width: 100%;
}

.msnuf_descr img{
    max-width: 100%;
    width: 100%;
}

.msnuf_descr .image{float: left;width: 400px;margin: 0 30px;}
.msnuf_descr .desct{/* float: right; *//* width: 67%; */padding-left: 460px;}

.msnuf_descr .name{
    font-size: 30px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}

.msnuf_descr .descr {
    color: rgb(255, 255, 255);
    font-size: 16px;
}
.manuf_links a{
    display: inline-block;
    margin: 0 10px 0 0;
    padding-right: 10px;
    border-right: 1px solid #303030;
    line-height: 1;
    color: #303030;
    text-decoration: none;
    font-size: 18px;
}
.manuf_links a:hover, .manuf_links a.active {
    color:#ec1c24;
}
.manuf_links {padding: 40px 50px;}
.manuf_links a:last-child{
    border-right: none;
    margin: 0;
    padding: 0;
}
@media (min-width:1200px) { 
    #product-wrapper .flex-next {
        right: -70px;
    }
    #product-wrapper .flex-prev {
        left: -60px;
    }
}
@media (max-width:1200px) {


    #product-wrapper .decription.mobile {
        display: block;
        width: 100%;
    }
    #product-wrapper > .decription {
        display: none;
    }

    .image_box {
        width: 100%;
        position: relative;
        display: block;
        float: none;
        text-align: center;
    }
    #product-wrapper .image_box img {
        position:relative;
    }
    #product-wrapper .prod_slider_container {
        width: 100%;
        float:none;
        margin: 10px 0;
        padding: 0;
    }

    .prod_footer .by_box {
        width: 100%;    
    }
    #product-sidebar.on-screen {
        float: none;
        width: 100%;
        height: auto;
        min-height: 0;
    }
    #product-sidebar.on-screen a.left,
    #product-sidebar.on-screen a.right,
    #product-sidebar.on-screen a.list{
        float: left;
        position: relative;
        vertical-align: top;
        top: 0;
        border-right: solid 1px #595959;
    }


    .quote{
        font-size: 32px;
    }

    .crockery{
        font-size:22px; 
    }
    #filter .btn-group, #filter .btn-group:first-child {
        min-width: 70px; 
    }
    .filter-dropdown .filtercontent {
        padding-left: 34px; 
    } 
    .descr-name{
        font-size: 20px;
    }
    .btn-sm {
        padding: 12px 8px 13px;
        font-size: 14px;
    }
    .category_list li {
        width: 24%;
    }

}

@media (max-width:1100px){
    .new_price {
        padding-left: 8px;
    }

    .category_list li {
        width: 32%;

    }
}

@media (max-width: 992px){
    .crockery{
        font-size:18px;
    }
    .new_price {
        padding-left: 15px;
    }

    .menu_item.level-1 {
        width: 50%;
        height: auto;
        display: inline-block;
    }

    .menu_item.level-1:after {
        display: none;
    }
    .menu_item.level-1 .block{
        padding-bottom: 0;
    }
    .sub_menu .label_menu {
        display: none;
    }
}

@media (max-width:810px) {
	.garancy{
		width:100px;
		height:200px;
		background: url("/qg_100.png");
	}
.logo {
        width: 220px;
		padding-top:10px;
    }
	
}

@media (max-width:768px) {
    .manuf1 {
        width: 31%;
        margin: 0 1.15% 50px;
    }
    .msnuf_descr .image {
        width: 100%;
        text-align: center;
        float: none;
        margin: 0;
    }
    .msnuf_descr .desct {
        width: 100%;
        float: none;
        padding-left: 0;
        margin-top: 15px;
    }
    .msnuf_descr .name {
        text-align: center;   
    }
    .cbp-spmenu{
        margin-top: 0px;
    }
    header .serch_form {
        padding: 7px;

    }
    .logo {
        width: 230px;
		padding-top:0px;
    }
	.sub_menu {
        display: none !important;
    }
	.s_btn1 {
		display: none !important;
	}
	.s_btn {
		display: none !important;
	}
	.s_btn_l {
		display: none !important;
	}
    .logo img {
        max-width: 100%;
    }
    .menu-trigger img{
        vertical-align: top;
    }
    .menu-trigger {
        text-align: center;
        width: auto;
        padding: 0;
        padding-top: 14px;
        height: auto;
    }


    div.pull-right.cart {
        margin-top: 12px ; 
    }
    header .lang {
        /* margin-top: 11px; */
    }
    header ul {
        margin:0;
    }
    header .lang li {
        width: 25px;
        height: 25px;
        overflow: hidden;
        margin: 1px;
    }
    header .lang a {
        font-size: 14px;
    }
    header#top {
        height: 53px;
    }
    .top_margin {
        margin-top: 52px;
    }
    .openMenu img {
        margin: auto 1px;
    }
    .openMenu:after {
        right: 0px;
    }
    .openMenu {
        width: 55px;
    }
    .btn-sm {
        padding: 14px 30px 13px;
        font-size: 14px;
    }

    .carousel-caption {
        width: 100%;
        padding-left: 15px;
        padding-right: 20px;
        left: 0;
        box-sizing: border-box;
    }

    .date{
        float: none;
        margin-top: 15px;
    }
    .review-list .text{
        margin-left: 160px;
    }
    .send-rev{
        text-align: left;
    }
    .htabs a{
        padding: 0 10px 0 10px; 
    }
    .category_list li {
        width: 49%;
    }
    .open>.cart-dropdown {
        top: 36px;

    }
    header .right_header {
        margin: 15px 2px 0 0;

    }
    .product-filter .sort ,
    .product-filter .limit {
        float: none;
        margin-bottom: 10px;
    }
    .product-filter .select_button {
        display: block;
    }
    header .phone {
        font-size: 14px;
        margin-right: 10px;
		padding-top: 4px;
    }
    header .phone span:before {
        display: none;
    }

    header .phone span {
        padding-left: 7px;
    }
    .other-phone {
        padding: 0 5px 5px 5px;
        text-align: right;  
    }


}
@media (max-width:560px) { 
	.garancy{
		width:80px;
		height:160px;
		background: url("/qg_80.png");
	}
    .cbp-spmenu {
        margin-top: 0px;
    }
    .pagination {
        margin-bottom: 50px;

    }
    header .lang {
        display: none;
    }

    .htabs a{
        width: 100%;
    }
    .btn-review{
        width: 100%;
    }
    .author{
        position: inherit;
    }
    .review-list .text{
        margin-left: 0;
    }
    .send{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .detail-review-question{
        padding-right: 0;
    }
    .htabs a:hover, .htabs .active{
        background: #dc271e;
        border:none;        
        color:#fff;
    }
	.s_btn_l {
		display: none !important;
	}
    .htabs {
        border:none;
    }

    .htabs a{
        height: 30px;
        line-height: 30px;
    }
    section.reviews{
        padding: 10px 10px 10px 10px;
    }
	header .phone {
        font-size: 14px;
        margin-right: 2px;
		padding-top: 4px;
    }
    .category_list li {
        width: 100%;
        margin:  20px 0;
    }
    .category_list {
        padding: 10px;
    }
    .order-list .order-content div {
        float: none;
        width: 100%;
    }

}
@media (max-width:480px) {
	
    .manuf1{
        width: 47%;
    }
	.pt120{padding-top:50px
	}
    #cartMenu {
        padding: 0;
    }
    .logo {
        width: 160px; 
		padding-top:2px;
    }
    header#top {
        height: 41px;
    }
    .top_margin {
        margin-top: 40px;
    }
    .openMenu:after {
        right: -5px;
    }
    .openMenu {
        width: 40px;
        margin-right: 6px;
    }
    .openMenu img{
        width: 32px;
        margin: auto 5px;
    }

    div.pull-right.cart {
        margin-top:6px;
    }
    .heade .phone {
        padding-left: 35%;
    }

    header .lang a {
        font-size: 12px;
        line-height: 20px;
    }
    header .lang li {
        margin: 0;
        height: 20px;
        width:20px;
    }
    header .lang {
        margin-top:13px;
        margin-right: 1%;
    }
    header .phone {
        font-size: 11px;
        margin-right: 2px;
		padding-top: 16px;
    }
    header .phone:before {
        left: 6px;
    }
    header .phone span {
        padding-left: 0;
    }
    .footer-social .btn-social{
        display: block;
        margin: 10px auto;
    }

    header a.s_btn {
        margin-right: 2px;
    }
    #footer{
        height: auto;
        padding-bottom: 92px;
    }
    .white-footer{
        height: auto;

    }

    .show-more{
        padding: 0;
    }
    #product-wrapper .info span {
        display: block;
        overflow: hidden;
    }
    #product-wrapper .info span:after{display: none;}
    #product-wrapper .selectbox {
        display: block;
        width: 100%;
    }
    .by_box .price,.by_box .cart {
        width: 100%;
        float: none;
    }
    .by_box .btn {
        width: 100%;
        margin: 10px 0;
    }
    .detail-review-question{
        padding-right: 15px;
    }

    #captcha {
        margin: 10px 0 0 0 ;
        display: block
    }
    .mark_rad {
        display: block;
    }
    header .right_header{
        margin: 5px 2px 0 0;
        height: 35px;
    }
    header .serch_form input {
        height: 30px;

        padding: 0px 10px;
        font-size: 14px;
        width: calc(100% - 95px);
    }
    header .serch_form a.s_btn {
        width: 30px;    
        background-position: -22px -2px;
        height: 30px;

    }
    header .close_serch {    

        width: 30px;    
        background-position: -73px 1px;    height: 30px;
        margin-left: 15px;
    }
    header .serch_form{
        padding: 4px;

    }
    .menu_item.level-1 {
        width: 100%;
    }
	.sub_menu {
        display: none !important;
    }
	.s_btn_l {
		display: none !important;
	}
} 

@media (max-width:360px) {
    .manuf1 {
        width: 100%;
        margin-right: 0;
        margin-bottom: 25px;
    }
    header#top {
        height: 34px;
    }
    .top_margin {
        margin-top: 24px;
    }

    header .phone {
        font-size: 9px;
        line-height: 23px;
		padding-top: 1px;
		padding-right: 5px;
    }
    header .phone:before {
        top:6px;
        left:6px;
    }
    .logo {
        width:120px;
		
    }
    div.pull-right.cart {
        margin-top: 3px;
    }

    section.relative {
        padding-top: 34px;
    }
    header a.s_btn {
        height: 25px;    width: 25px;    background-size: 250%;

        background-position: -9px 3px;
        margin-right: 5px;
    }
    #cartMenu {
        height: 25px;

        width: 25px;
        background-size: 250%;
        background-position: -10px -34px;
    }
    header .serch_form input {
        font-size: 13px;

        height: 25px;
        padding: 0 5px;
        width: calc(100% - 65px);
    }
    header .serch_form a.s_btn{
        /* background-position: -22px -2px; */

        background-position: -9px 2px;
        width: 25px;
        height: 25px;
    }
    header .close_serch {
        height: 25px;    width: 25px;

        margin-left: 5px;
        background-size: 250%;
        background-position: -42px 3px;
    }
    header .right_header {
        margin: 4px 0px 0 0;
        height: 25px;
    }
	
	header a.s_btn {
 	line-height:23px;  
	}
	
	header a.s_btn:hover {
 	line-height:23px;  
	}
	
    header .serch_form {
        padding: 4px 10px;
    }
    .order-list .order-status, 
    .order-list .order-id{
        float:none;
        width:100%;
        text-align: left;
    }
    .open>.cart-dropdown {
        top: 27px;
        right: 0;
    }
}

.lang li:last-child {
    display: none;
}
